.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.684000px;}
.ls10{letter-spacing:-0.678000px;}
.lsb{letter-spacing:-0.422400px;}
.lsd{letter-spacing:-0.364800px;}
.lsf{letter-spacing:-0.361600px;}
.lse{letter-spacing:-0.358400px;}
.ls8{letter-spacing:-0.023594px;}
.ls9{letter-spacing:-0.012000px;}
.ls2{letter-spacing:-0.011200px;}
.ls15{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.009600px;}
.ls13{letter-spacing:-0.008800px;}
.ls5{letter-spacing:-0.008000px;}
.ls14{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls11{letter-spacing:-0.003200px;}
.ls3{letter-spacing:0.000000px;}
.ls6{letter-spacing:2.066400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.778400px;}
.wsc{word-spacing:0.886400px;}
.wsb{word-spacing:0.889600px;}
.wsa{word-spacing:1.051600px;}
.ws5{word-spacing:1.108000px;}
.ws7{word-spacing:1.112000px;}
.ws8{word-spacing:1.223200px;}
.ws4{word-spacing:1.329600px;}
.ws1{word-spacing:1.334400px;}
.ws6{word-spacing:1.728000px;}
.wsd{word-spacing:2.080000px;}
.ws0{word-spacing:2.496000px;}
.ws2{word-spacing:2.900800px;}
._5{margin-left:-8.164800px;}
._0{margin-left:-3.542400px;}
._a{margin-left:-2.364800px;}
._8{margin-left:-1.332800px;}
._4{width:3.345600px;}
._7{width:5.824000px;}
._b{width:8.246400px;}
._6{width:11.614400px;}
._1{width:18.014400px;}
._2{width:20.692800px;}
._9{width:22.971200px;}
._3{width:32.683200px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:58.984000px;}
.fs9{font-size:60.000000px;}
.fs5{font-size:72.000000px;}
.fsb{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:112.000000px;}
.fs3{font-size:192.000000px;}
.y1{bottom:0.046863px;}
.y37{bottom:71.856209px;}
.y4d{bottom:79.850212px;}
.y29{bottom:92.861341px;}
.y4c{bottom:93.909036px;}
.y3a{bottom:94.312993px;}
.y4b{bottom:107.967859px;}
.y0{bottom:110.127451px;}
.y28{bottom:110.356766px;}
.y4a{bottom:122.026683px;}
.y27{bottom:127.852347px;}
.y2c{bottom:139.036141px;}
.y51{bottom:149.454354px;}
.y49{bottom:150.144330px;}
.y2b{bottom:156.531566px;}
.y48{bottom:164.203154px;}
.y17{bottom:169.750141px;}
.y2a{bottom:174.027147px;}
.y46{bottom:176.960130px;}
.y47{bottom:178.261977px;}
.y50{bottom:179.133937px;}
.y16{bottom:192.244258px;}
.y4f{bottom:197.879035px;}
.y45{bottom:206.379624px;}
.y15{bottom:214.738376px;}
.y4e{bottom:216.624133px;}
.y43{bottom:219.136601px;}
.y44{bottom:220.438448px;}
.y14{bottom:237.232493px;}
.y42{bottom:239.183546px;}
.y40{bottom:251.940522px;}
.y41{bottom:253.242369px;}
.y13{bottom:259.726611px;}
.y31{bottom:269.453286px;}
.y3f{bottom:273.549559px;}
.y12{bottom:282.220729px;}
.y3e{bottom:287.608382px;}
.y3c{bottom:300.365359px;}
.y3d{bottom:301.667206px;}
.y11{bottom:304.714846px;}
.y30{bottom:313.074848px;}
.y3b{bottom:321.974395px;}
.y10{bottom:327.208964px;}
.y2f{bottom:330.570273px;}
.y2e{bottom:348.065697px;}
.yf{bottom:349.703082px;}
.y2d{bottom:365.561122px;}
.y6d{bottom:369.090043px;}
.y75{bottom:369.664737px;}
.ye{bottom:372.197199px;}
.y6c{bottom:387.835141px;}
.y74{bottom:388.409835px;}
.yd{bottom:394.691317px;}
.yc{bottom:417.185435px;}
.yb{bottom:439.679552px;}
.ya{bottom:462.173670px;}
.y9{bottom:484.667788px;}
.y8{bottom:507.161905px;}
.y7{bottom:529.656023px;}
.y73{bottom:540.635652px;}
.y6{bottom:552.150141px;}
.y72{bottom:559.380750px;}
.y34{bottom:562.875617px;}
.y69{bottom:567.840412px;}
.y5{bottom:574.644258px;}
.y71{bottom:578.126004px;}
.y33{bottom:581.620715px;}
.y68{bottom:589.710318px;}
.y4{bottom:597.138376px;}
.y67{bottom:611.580224px;}
.y3{bottom:619.632493px;}
.y66{bottom:633.450130px;}
.y19{bottom:634.847108px;}
.y2{bottom:646.770709px;}
.y65{bottom:655.320036px;}
.y64{bottom:677.189942px;}
.y36{bottom:681.712041px;}
.y63{bottom:699.059848px;}
.y35{bottom:700.457139px;}
.y62{bottom:720.929754px;}
.y32{bottom:724.737976px;}
.y61{bottom:742.799659px;}
.y60{bottom:764.669565px;}
.y5f{bottom:786.539471px;}
.y5e{bottom:808.409377px;}
.y78{bottom:814.183961px;}
.y77{bottom:829.804720px;}
.y5d{bottom:830.279283px;}
.y26{bottom:849.985380px;}
.y5c{bottom:852.149189px;}
.y5b{bottom:874.019095px;}
.y22{bottom:877.841376px;}
.y5a{bottom:895.889001px;}
.y21{bottom:896.586475px;}
.y6b{bottom:911.461022px;}
.y20{bottom:915.331573px;}
.y59{bottom:917.758907px;}
.y39{bottom:929.527079px;}
.y6a{bottom:930.206120px;}
.y1f{bottom:934.076671px;}
.y58{bottom:939.628812px;}
.y25{bottom:952.379697px;}
.y1e{bottom:952.821769px;}
.y57{bottom:961.498093px;}
.y1d{bottom:971.566867px;}
.y1c{bottom:990.311965px;}
.y1b{bottom:1010.529178px;}
.y1a{bottom:1033.023295px;}
.y23{bottom:1057.780571px;}
.y56{bottom:1060.178225px;}
.y55{bottom:1082.048131px;}
.y54{bottom:1103.918037px;}
.y24{bottom:1107.296529px;}
.y53{bottom:1125.787943px;}
.y38{bottom:1125.806220px;}
.y70{bottom:1139.639165px;}
.y18{bottom:1148.108669px;}
.y52{bottom:1157.029773px;}
.y6f{bottom:1158.384107px;}
.y6e{bottom:1177.129048px;}
.y76{bottom:1183.819955px;}
.h11{height:23.392000px;}
.h10{height:23.578125px;}
.h14{height:26.525391px;}
.h8{height:29.472656px;}
.hd{height:29.667969px;}
.he{height:32.032000px;}
.ha{height:32.419922px;}
.h12{height:32.634766px;}
.h4{height:35.367188px;}
.h7{height:35.601562px;}
.hb{height:43.460379px;}
.hf{height:44.208984px;}
.h9{height:52.416000px;}
.h13{height:58.240000px;}
.h3{height:69.888000px;}
.h5{height:81.536000px;}
.h6{height:139.776000px;}
.h1{height:1127.049020px;}
.hc{height:1165.320261px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:936.473856px;}
.w1{width:944.284314px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:57.797386px;}
.x8{left:67.344889px;}
.x1b{left:72.635224px;}
.x1{left:109.444973px;}
.x4{left:115.173475px;}
.x2{left:120.901977px;}
.x5{left:143.484197px;}
.x3{left:144.592032px;}
.x6{left:340.535948px;}
.xa{left:347.257627px;}
.x22{left:359.486461px;}
.x21{left:415.207671px;}
.x29{left:423.326329px;}
.x11{left:441.854608px;}
.x12{left:463.548935px;}
.x10{left:466.487698px;}
.x1f{left:483.698041px;}
.x19{left:504.326397px;}
.x20{left:507.237510px;}
.x26{left:512.760285px;}
.xb{left:520.584645px;}
.x17{left:580.642065px;}
.x14{left:593.883914px;}
.x1d{left:597.882556px;}
.x15{left:610.802927px;}
.x1a{left:613.135755px;}
.x25{left:618.788027px;}
.xc{left:626.440869px;}
.x16{left:628.821653px;}
.x1c{left:636.883295px;}
.x24{left:642.199873px;}
.x1e{left:644.675788px;}
.x13{left:647.382580px;}
.x9{left:662.326797px;}
.xe{left:691.002424px;}
.x23{left:696.621892px;}
.x27{left:703.741748px;}
.xf{left:764.127051px;}
.xd{left:765.332673px;}
.x28{left:777.497617px;}
.x18{left:835.316872px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.583833pt;}
.ls10{letter-spacing:-0.578711pt;}
.lsb{letter-spacing:-0.360542pt;}
.lsd{letter-spacing:-0.311377pt;}
.lsf{letter-spacing:-0.308646pt;}
.lse{letter-spacing:-0.305915pt;}
.ls8{letter-spacing:-0.020138pt;}
.ls9{letter-spacing:-0.010243pt;}
.ls2{letter-spacing:-0.009560pt;}
.ls15{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls13{letter-spacing:-0.007511pt;}
.ls5{letter-spacing:-0.006828pt;}
.ls14{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.005463pt;}
.lsa{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls11{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:0.000000pt;}
.ls6{letter-spacing:1.763789pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.664408pt;}
.wsc{word-spacing:0.756592pt;}
.wsb{word-spacing:0.759324pt;}
.wsa{word-spacing:0.897600pt;}
.ws5{word-spacing:0.945741pt;}
.ws7{word-spacing:0.949155pt;}
.ws8{word-spacing:1.044070pt;}
.ws4{word-spacing:1.134889pt;}
.ws1{word-spacing:1.138986pt;}
.ws6{word-spacing:1.474946pt;}
.wsd{word-spacing:1.775397pt;}
.ws0{word-spacing:2.130477pt;}
.ws2{word-spacing:2.475997pt;}
._5{margin-left:-6.969118pt;}
._0{margin-left:-3.023638pt;}
._a{margin-left:-2.018490pt;}
._8{margin-left:-1.137620pt;}
._4{width:2.855659pt;}
._7{width:4.971113pt;}
._b{width:7.038768pt;}
._6{width:9.913546pt;}
._1{width:15.376308pt;}
._2{width:17.662474pt;}
._9{width:19.607217pt;}
._3{width:27.896957pt;}
.fs8{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fsc{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs7{font-size:50.346176pt;}
.fs9{font-size:51.213389pt;}
.fs5{font-size:61.456067pt;}
.fsb{font-size:68.284519pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:95.598326pt;}
.fs3{font-size:163.882845pt;}
.y1{bottom:0.040000pt;}
.y37{bottom:61.333333pt;}
.y4d{bottom:68.156667pt;}
.y29{bottom:79.262400pt;}
.y4c{bottom:80.156667pt;}
.y3a{bottom:80.501467pt;}
.y4b{bottom:92.156667pt;}
.y0{bottom:94.000000pt;}
.y28{bottom:94.195733pt;}
.y4a{bottom:104.156667pt;}
.y27{bottom:109.129200pt;}
.y2c{bottom:118.675200pt;}
.y51{bottom:127.567733pt;}
.y49{bottom:128.156667pt;}
.y2b{bottom:133.608533pt;}
.y48{bottom:140.156667pt;}
.y17{bottom:144.891333pt;}
.y2a{bottom:148.542000pt;}
.y46{bottom:151.045467pt;}
.y47{bottom:152.156667pt;}
.y50{bottom:152.900933pt;}
.y16{bottom:164.091333pt;}
.y4f{bottom:168.900933pt;}
.y45{bottom:176.156667pt;}
.y15{bottom:183.291333pt;}
.y4e{bottom:184.900933pt;}
.y43{bottom:187.045467pt;}
.y44{bottom:188.156667pt;}
.y14{bottom:202.491333pt;}
.y42{bottom:204.156667pt;}
.y40{bottom:215.045467pt;}
.y41{bottom:216.156667pt;}
.y13{bottom:221.691333pt;}
.y31{bottom:229.993600pt;}
.y3f{bottom:233.490000pt;}
.y12{bottom:240.891333pt;}
.y3e{bottom:245.490000pt;}
.y3c{bottom:256.378800pt;}
.y3d{bottom:257.490000pt;}
.y11{bottom:260.091333pt;}
.y30{bottom:267.227067pt;}
.y3b{bottom:274.823333pt;}
.y10{bottom:279.291333pt;}
.y2f{bottom:282.160400pt;}
.y2e{bottom:297.093733pt;}
.yf{bottom:298.491333pt;}
.y2d{bottom:312.027067pt;}
.y6d{bottom:315.039200pt;}
.y75{bottom:315.529733pt;}
.ye{bottom:317.691333pt;}
.y6c{bottom:331.039200pt;}
.y74{bottom:331.529733pt;}
.yd{bottom:336.891333pt;}
.yc{bottom:356.091333pt;}
.yb{bottom:375.291333pt;}
.ya{bottom:394.491333pt;}
.y9{bottom:413.691333pt;}
.y8{bottom:432.891333pt;}
.y7{bottom:452.091333pt;}
.y73{bottom:461.463067pt;}
.y6{bottom:471.291333pt;}
.y72{bottom:477.463067pt;}
.y34{bottom:480.446133pt;}
.y69{bottom:484.683867pt;}
.y5{bottom:490.491333pt;}
.y71{bottom:493.463200pt;}
.y33{bottom:496.446133pt;}
.y68{bottom:503.351067pt;}
.y4{bottom:509.691333pt;}
.y67{bottom:522.018267pt;}
.y3{bottom:528.891333pt;}
.y66{bottom:540.685467pt;}
.y19{bottom:541.877867pt;}
.y2{bottom:552.055333pt;}
.y65{bottom:559.352667pt;}
.y64{bottom:578.019867pt;}
.y36{bottom:581.879733pt;}
.y63{bottom:596.687067pt;}
.y35{bottom:597.879733pt;}
.y62{bottom:615.354267pt;}
.y32{bottom:618.604800pt;}
.y61{bottom:634.021467pt;}
.y60{bottom:652.688667pt;}
.y5f{bottom:671.355867pt;}
.y5e{bottom:690.023067pt;}
.y78{bottom:694.952000pt;}
.y77{bottom:708.285200pt;}
.y5d{bottom:708.690267pt;}
.y26{bottom:725.510533pt;}
.y5c{bottom:727.357467pt;}
.y5b{bottom:746.024667pt;}
.y22{bottom:749.287200pt;}
.y5a{bottom:764.691867pt;}
.y21{bottom:765.287200pt;}
.y6b{bottom:777.983467pt;}
.y20{bottom:781.287200pt;}
.y59{bottom:783.359067pt;}
.y39{bottom:793.403867pt;}
.y6a{bottom:793.983467pt;}
.y1f{bottom:797.287200pt;}
.y58{bottom:802.026267pt;}
.y25{bottom:812.909867pt;}
.y1e{bottom:813.287200pt;}
.y57{bottom:820.692933pt;}
.y1d{bottom:829.287200pt;}
.y1c{bottom:845.287200pt;}
.y1b{bottom:862.543733pt;}
.y1a{bottom:881.743733pt;}
.y23{bottom:902.875467pt;}
.y56{bottom:904.922000pt;}
.y55{bottom:923.589200pt;}
.y54{bottom:942.256400pt;}
.y24{bottom:945.140133pt;}
.y53{bottom:960.923600pt;}
.y38{bottom:960.939200pt;}
.y70{bottom:972.746400pt;}
.y18{bottom:979.975600pt;}
.y52{bottom:987.590267pt;}
.y6f{bottom:988.746267pt;}
.y6e{bottom:1004.746133pt;}
.y76{bottom:1010.457200pt;}
.h11{height:19.966393pt;}
.h10{height:20.125262pt;}
.h14{height:22.640919pt;}
.h8{height:25.156577pt;}
.hd{height:25.323287pt;}
.he{height:27.341121pt;}
.ha{height:27.672235pt;}
.h12{height:27.855616pt;}
.h4{height:30.187892pt;}
.h7{height:30.387945pt;}
.hb{height:37.095888pt;}
.hf{height:37.734865pt;}
.h9{height:44.740017pt;}
.h13{height:49.711130pt;}
.h3{height:59.653356pt;}
.h5{height:69.595582pt;}
.h6{height:119.306711pt;}
.h1{height:962.000000pt;}
.hc{height:994.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:799.333333pt;}
.w1{width:806.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:49.333333pt;}
.x8{left:57.482667pt;}
.x1b{left:61.998267pt;}
.x1{left:93.417467pt;}
.x4{left:98.307067pt;}
.x2{left:103.196667pt;}
.x5{left:122.471867pt;}
.x3{left:123.417467pt;}
.x6{left:290.666667pt;}
.xa{left:296.404000pt;}
.x22{left:306.842000pt;}
.x21{left:354.403200pt;}
.x29{left:361.332933pt;}
.x11{left:377.147867pt;}
.x12{left:395.665200pt;}
.x10{left:398.173600pt;}
.x1f{left:412.863600pt;}
.x19{left:430.471067pt;}
.x20{left:432.955867pt;}
.x26{left:437.669867pt;}
.xb{left:444.348400pt;}
.x17{left:495.610800pt;}
.x14{left:506.913467pt;}
.x1d{left:510.326533pt;}
.x15{left:521.354800pt;}
.x1a{left:523.346000pt;}
.x25{left:528.170533pt;}
.xc{left:534.702667pt;}
.x16{left:536.734800pt;}
.x1c{left:543.615867pt;}
.x24{left:548.153867pt;}
.x1e{left:550.267200pt;}
.x13{left:552.577600pt;}
.x9{left:565.333333pt;}
.xe{left:589.809600pt;}
.x23{left:594.606133pt;}
.x27{left:600.683333pt;}
.xf{left:652.225600pt;}
.xd{left:653.254667pt;}
.x28{left:663.638133pt;}
.x18{left:712.990133pt;}
}
